Permalink
Browse files

Downgrade the version of the gradle-javafx-plugin that we depend on, …

…so that we can continue to build with Gradle 1.8.
  • Loading branch information...
JonathanGiles committed Sep 12, 2014
1 parent f48e3d8 commit 7faaad984975e6a02baaca585f53620ce95b8864
Showing with 1 addition and 1 deletion.
  1. +1 −1 javafx.plugin
@@ -25,7 +25,7 @@ buildscript {
mavenCentral()
}
dependencies {
classpath 'org.bitbucket.shemnon.javafxplugin:gradle-javafx-plugin:8.1.1'
classpath 'org.bitbucket.shemnon.javafxplugin:gradle-javafx-plugin:0.4.0'
classpath project.files("${System.properties['java.home']}/../lib/ant-javafx.jar")
classpath project.files("${System.properties['java.home']}/lib/jfxrt.jar")
}

0 comments on commit 7faaad9

Please sign in to comment.